apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-18-eks-13
spec:
  channel: 1-18
  number: 13
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: d550aaf30be545212f699f4454926b6756a8e5a7ed87e161d891a4906495134b
        sha512: 9544fc8de5063e382085cc72ad12c7ceb094001555d104859890f3af959bcd25658b5f2ed1c3ba8bfbcc1f50ea53ec8c4d70a2442b6b312e4555d17dce05b6f3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3c69855ae338386cff64ddbd3448eaa17b3c64c88edb4ce87650fb1f2fc74e53
        sha512: 6cdc4fed8aeca5567f19a0e3588c695d974f6ddd75afba5e06a386d054d1585ab2b58f24dad2dffd10b57aafa7d2a9ac47eb1ad381e0271ec938c2bb35a0850b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bc34b0e1a0559cf98d8c93d3a7a5ed9fab8b58e5d82ee285968e12ce59771d22
        sha512: 26f828f602ab6e5395b072aac1292f6bfbb4e24838b63ee596b0cff3fa452a06163b25bd3ebe858f5ba9b9b0953a38f232ce2d414a1b1e02384a46b31ec71260
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4eb9c11fe496dde442891db9ac3dabf423203981fbab27c854c53d4a37dc9e8c
        sha512: e9944385c838c82858ab990ba2f927ab077f06ce94c45d4edee56a18ab31dc652f0f43a8fabee6f3895a75a582e74df5bb71dfd66296cadf3c5251721757aa1c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 063831094fb767bd89f235a0ac37d2b12152bb39b583e308e74c6c49f0c0de04
        sha512: 57c20f6f5beb1f88104e15de9dcee5b41f88760744af3fb88abe06ad1bd79f06c404c93b1f505700abce3ce74b89acc14aa7ba56c7ba8534bf3ddaed9b087c72
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: eacb819db1986caa1d574c33324f714ec36c15861f0f9be8494e910131c4cfc6
        sha512: 1403c9f37c9d16e921d3db743050489d33ad6c9cb67c6a5c06d27c34d47067044b3dede80e531000e74b48e84914112f9770eb919fe0e694d7264979dc0efa4a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 50b8ec59e80c4fc83ad9aabd518eee2fd93b472845b611045f355c9273ddfc0d
        sha512: 8523b8177d3559283083e891211710c5bebb313a22989aa208fb5b54289f735d881a024ac369e3afd3357b3fbe9bf6c2fffa2381aa6f3e70d2d3ccdc5a4cfb6f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fba4b6cbf8961943d14215f323371f9ede2dc5f5d8ef6ee212fb0b603bb274df
        sha512: 597be87e12a53a3049da16132316cc5d3275e1529c5cb5d9cabdcd12cb9002699bfc68dc5bc22fc8b7dd6b3be4d4369cb9e11c1aee28a47581749b8168c7d747
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7ee5b303146d83461dd7b3011f83b5db2409e0f627a15515f40fb9443f7b82c8
        sha512: b5717b945e608ac588884a26a36541fc0770ea63e6f07a631db338c79fcd6bd486202271453b24b5bc51c3c2e3ff771a30590963edd4c739cfb46800d48ea9b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:9ac5833474f3b5bf1b0013d5e3f771e179feabd8685bd6551eda26ca829fb532
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.18.20-eks-1-18-13
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:0cb831ec9cf287f1762fddb3bc3b659e51d935fe1ef738b9ce1d4a58dca2d00d
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.18.20-eks-1-18-13
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:143345f9faa3889fb6997290604dff87c95e108c923b9c368aec3f8820e5d011
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.18.20-eks-1-18-13
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:834ab20cd3ab24aa6c7384e9352521bd68597eda680f2eb0f5a3b86c3ea8577e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.18.20-eks-1-18-13
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:f303d4b70e3285161001c1ff05aba4cba96d5a2d2e586f6526b5b7fd4e9e2725
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.18.20-eks-1-18-13
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 007b084b3e01f56cfc3967a576ec2fe58331929d68bbede5f02e927173d6ed80
        sha512: 6d123f65f5021d7ebdd83202d303606e5a336edba1453b82940af444e1f11a4cf6e5e8e75569d1269146e0d592f40ea45d70e57f34a18203f65b30b58a3edd8c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 843f23cb68396d3cf07d61a323606d9632ecdb9089c7639600301a7ea8ebe355
        sha512: 49f3d260c05d1b61cd54a9d1411aec9648b3e620e4cb664f91f7818627043b7fa2cd1936799b4796495ba1fc8e0876ce29706006ce0505609b10ba59fff0210e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1ad86686d86b697aa86ca360df91d100a2c5716dd09b51b57156c7cd78a35b4a
        sha512: 9a3be8a6e98ea6767e9610568bcc83a80edaf4d5ff895eed477c447fce6e400fd7b38ca9c9fcdb786783603c58a4a5bc600f40ab24b3b0b6feebf51e24a21fbf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a0be2d7e991fd5025d350732582c0b8f49db1e878d959c4f809dbb27b50a30d6
        sha512: 1ab7553b509850108c9ed88a7fd2a862909a761e88a18327248db9fc150e3a93eb296b3eb8d2ec74b9f5d5128dc255d095e1a97e83dad936fc1b23419096090f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c33ee7e8a5ce69aa05d6a2e326ed9cb2a07c713f0ebb47c357a586c7b894365d
        sha512: 4f0ab4f69fd3e3fc9c14cbdb9df3b8c8513b77b6dccfbd3589cc490c24a4c48325faa21fe2618d724395a99adc5e1efba112a05ea53cd825fabf88ce27973f69
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a73629aec3d1bc65ed63fba7b2d377123927b3c38cfc77f745736da6ff87de48
        sha512: b0ceba0d3cfed941db0827e83dacf5b12d9cde720c2f8cb5900aeeca5c4c102d4074916502408fff355cd354a87bb905d83448ee3f9566eb03e4224b3ed5e80f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2a7ea6c06ec33eba846ab218a5bf72e9bbda81b8288d375e2d99711bb925ee01
        sha512: 6934482508aadf59caa717b758b18fef18f68c3c3afa88d9d83deb7d61ad0d6bddf6cb6a46abfc851fc487a46897b87f3862c3351b8cca8db829d207ff7cef41
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bfd5aace77405e9211cbc8e2c39efc1e1374e655985aa898affd7e8f59d138cd
        sha512: 610b8b18d941092d4a66280251a1630b2b3805092945ef3c7a3d924e08dd92f166abe8646d21ea102e671c65d54411e64a5a239cb6cb7442a75ced792d3db435
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d5c9d3beb82af38884925ca0578b4a0539115eb961e780107d3ddf2186c0acc2
        sha512: ebf3a7dea652362204c6e4b944f1b45b2c12b4b60d8ed30856fecb2743d1b18512d440e3cae0d86e6cce94ca55ee127281e276b42caf2e7e23b77d8eca38aff4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a29d1c19d5a358c9b7a3340eee739eac1d447fd05b0ddabe6ddf732237d2e06a
        sha512: a24d4283c6f2a136f97b80bb83e3497702626bfad18a5103f18eb35c7024c62e3182738a357a117f8da0ad7f0cba9ea14905e48ba9d57f845b37fac7e5e4c810
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3cd847e88e0d2ab6117ae173d3d825167b359ccbbccbd97da11cb35e401cf571
        sha512: b18af1f4f0b4c0e461368512dde0c87faf59ad804170fe75f55ca61c930a8d4066ddfbaf6a9e57f250640746426f6b5c282bbd2cce2cd182a9e73b373dd554d1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9ed77f1c41a63c9498440d3d0c5ec289a81983e6e9fa8cba724cffa32c15518d
        sha512: 13307bf64f46cf65902f99cfe423b2dc01e450b3e576b451f37bfbaa8f442f87b1abdf54e67a2be9d771e7da3704b76a250f405a5a6b39649b61d63a9b3894b8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8fcd7fa9d8cd56bed785bf7097b8596424c74b21063af49c8cfcedb1064d3a37
        sha512: d58c1d77272f9ab366b49327b183ce9be5d624cf8429bc6c604e8acd734e38bf9ff2ca52eb1fc0b069bd17e82ac2df8cc0939c1ddfa7a7bb1383eadba6203fed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 22def917d5a4daca4c7eb090d9eed3f6fa77ac1ecc4e8589f16ab62f804884ad
        sha512: 6be89a44201d32890b8b320095056f36d298f1982f8fd346800f954110639225bdd09f2c357c2923b7416dd2f48ddaf87362f1feb69e36a30bf23ad80b335d7e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f5a56a9bfcc9f2395d8f65c4a7363f49e70642d50d4ab919db4c6e9c70bc3fa9
        sha512: b2021ba5537d6de4a68f38b29b0445c08fa50c59823e2b909596fccfc5838d5c50c5fcbedb0a67e4fb51676a4cfdaabb7949bb811be97c49922c9db58742225b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 04dbf966de5c958b34032e1de4b2d233c293aadffb2593682c7003f2cc02aad6
        sha512: aca089bef2d457eba9228499451e4091d3963efb766d18f1090dde6ab1afe5011bd3180d779e4530fbeadff95f1d34a2ec6a08558a6d9e65a44b0b54fb360a9b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 25589fdfac6fe5a0b122980e9530c47c92c8b68faa251555c91dd93653f8567b
        sha512: d0ce7b16ab5022d8d68a518886b30c2840dab7e6dc370e615dd9205bbf1ac1625a6c4467d8777714591e73d3cfcc4aa16e0067fafe304bcd0d67c9128d4d380a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 635ae77ff3c863a7e2c3d52f377cbdd80f38bb88329e66cddcc08bf72deccef6
        sha512: a593e1d3aae98e9426af1725c8a319d7f29f1554fa3f552bbe003855f66fb365b8d108aeb3078937bae7a4cf5b647f6297424050e4579874a027529c94c33e16
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bbbe2248bf285d92449c57dc5bea426efd34ce3c29ce7a0768a43d2e863a8510
        sha512: 3e3442067b0c6c31fde2dfaeb95d0cf894e1d73fe2bbd36036cf14ded5b4a21a2d0e9c8a9f719e517385c2d04f6d11c91135c76c2036ac99de702cf2cc685fdf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2772a9968e005bc82e25bceec90d16946d0f466aa6eedb5dfdd7a47c4843c802
        sha512: 5b77304e3afefe2e3b3e7c3101af6dda1371a3b4f1e839802e70db96c3f183fc984bb6a4cdd689f4be44b172de393a4860fafb59029818bdfc576bebd2375147
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4f2372ef9ee41f9b5ae87ef91d80013411e2d9eaef63d8470d5c52e4e8755073
        sha512: a4484b703f3c57617b2830c1f0b8e40623a7f9f8be9b5ec813969721696bb77cb8f264ecf8b2f52ab50b7042043637ee28b51f8ffeb43917def09785952f784b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f9d31b2d9bd4cf6ac92a1219b1cd4bce7fb6df43af86ee2a6ba1270cd7cd3ce6
        sha512: a4c037f8cf45133d225639b3d793a4fe8a01898eb81bbb32c5a6096f2821bf623a5f724da8afc7865fee6f0d820117febbede8eed97a065153968393fa141954
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cfe653b7a5e6a8bce8a8b3104376a90a3971b1643696e50eca5b54f0d293cb8a
        sha512: 819cbcec7ac30403a952785668cb1b80c94250cca54662548faea2b53cc1097c7bca6c8e0da52b9fe5e31941014a637d249f21242df4ba89ae1b0221b7df079e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 68206875d4a5026497bcd22075bcf45c219bb8f1bc1fcbdb976bdb55abd4797e
        sha512: 0d0876ceac2b0a3e3e2a43397be62abfe8db314b9c252ebb96cc913533e5b9b15a77fc50f1d4a5f4f6a894cb2df2a202704fb7244b2912245aeba53c68efdc14
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: dd6c29a08a77b455ff19a798cbbfe06e9fb2725807a7ba5c861f93617fe9bb5e
        sha512: 5c9338afc133d3c58633f3616c56ab4bffeed8a2c4f42976d0132bb58b0a45de4e81c18205a33b358787bb7246d79a863eec6045484ab2d1c82e1e28580b414d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 53cd97b688ebba3cef31f2d499afccdcde787fcb736ff8b7cc8df1a816970e3d
        sha512: 5a38f3f70c117a74f9c0b5b3afa1430596e05b35fb377fb6f472b34a558e5297a21564753e1ee671e1a09d0f56e2ad9e31b2eddd21bcf7a37ad944f2c64fe381
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9ff5365002e5b3f8849152dc278b73e620e8d9874807af06d341e93b25191313
        sha512: 854294f6a3abc41a13f3d12a2439ffc663f8d821c09fd1de723a4097858d652af3b45eb4c21942358542e1f1a29baef6c70b111f1fe1cf208fad0b529d032f43
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: d1b4e341a945bdd9ced5d844d1b4a6378376ecc460b1f7f9880ce2ff865874b1
        sha512: 6ae114468cad8a5094c517a0305fc881a809637fd747eb08946deef671397901f9d2083063b3c3a3297ba5b0b5e557df531792e828172d0832609adcdc3f6a01
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/kubernetes/v1.18.20/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 1f3e19b7beb1cc0110255668c4238ed63dadb7ad
    gitTag: v1.18.20
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:e02af9fde4ea3271273adaa0ccb9f832ea15b631c5d224770eb9ae30769c0896
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v3.1.0-eks-1-18-13
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v3.1.0
    name: external-attacher
  - assets:
    - arch:
      - arm64
      archive:
        sha256: e936b9078c7ac0a9e96577822994d8de2cf94cd9c3b1c16ea30b67faf9111fd7
        sha512: 0c96fb9fc699ca259ec308731d1ab9f5998e0ad2f871886abb7a8c46635b615a4b6bd57e1129785deaa7ee452bf25767f98ffcc5f821983650adf2be76198e99
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/plugins/v0.8.7/cni-plugins-linux-arm64-v0.8.7.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v0.8.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b231ad15affd75ef0bed402a7688163a007d37e6d18e408a925e35370c7e17ca
        sha512: a2dff99ab8dca274f3b0ba7b9e053945b688056dd29abdef6df18ffe5c2503a627303037341524d3e6ce058144f8c26e46d90a1c46c8a551855bf8e5202e4c1a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/plugins/v0.8.7/cni-plugins-linux-amd64-v0.8.7.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v0.8.7.tar.gz
      os: linux
      type: Archive
    gitTag: v0.8.7
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 0c943edb0087b6cbdc85b443861a00c132976746f609ef19daf59a9b40a58df7
        sha512: 4291601bfddc49108577d9ec981b8fcc9ce79ec89d5a9a4b81f85e3ee50faf23171a71193105ea6da88ab631acbf25ff3cd68fabf59b6c422376b79b8cb95903
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/etcd/v3.4.14/etcd-linux-arm64-v3.4.14.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.4.14.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: db7d766a7af00cb9fb296f9cce3ed154bfd6f5a067a85d8e30e0d975aaed0dce
        sha512: bc92aead1d7c45bc30553e045df158543c966306bcc101e47cba79892ae716967313932226609f2e12dcfa9689f4cb62d52cf0c4ce73c9c5648e865ce7ce2de2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/etcd/v3.4.14/etcd-linux-amd64-v3.4.14.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.4.14.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:b4151f4c469bd1caf92ee182c2a74436f21ebf9c6b978ee820ea9115d5ba6379
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.4.14-eks-1-18-13
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.4.14
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:05d38de298e419cf94a30af0ea87285d2bc35b40bbacce55636ba04b794b08e1
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v2.1.1-eks-1-18-13
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v2.1.1
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:e27d9576faa6812a19a042af7599bc5fdd8816d3b2495f52ce6229836802ce0c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v3.0.3-eks-1-18-13
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:7da122fb41c7486643add5f3fffae338e8d383df8cec31bc581fcfc998191ac7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v3.0.3-eks-1-18-13
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:2b3af3a2774fdf8901d822d966bb19f6053bb284e7f1e7092204a1fac588594d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v3.0.3-eks-1-18-13
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v3.0.3
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1420b1b0cc8cf58f67a149d26a1ba3b5240a2cdd21b707701fc7fdd640e0510d
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.4.0-eks-1-18-13
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.4.0
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 758289833290ca0e741833df8e3f19d5f39b92aa8f5580cb5a6bcf74985e2a64
        sha512: af873d4c4560db0664b1fd1f94e1ed34638a46b040ce6ba6a7a405938f94f14879b6922f4d9ca87399c005590f85cb60e1ce057e153c0d40d1f07ce5ffa73fff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-linux-arm64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.3.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fa92b2b7cba9af25e823268f79262fb0226c280e95d734bca8bdb7c1d860d629
        sha512: 71d82b58a5c37a813fb3b9ec0be99c7d27b9c7f6188c9abb7a20393c71c3afeed4342ba4b4aa712b47aa95050273f689c03ec1730a772fa8a43152ec13d7ed73
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-linux-amd64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.3.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: aca7a8c8815cdb7d15ee2c8236bfff2e4705cfbe7e2f47edf6e7fcc53c2c8dcf
        sha512: e4a0227478706ecc39e395807b10c49caee0d9894b2dfcc95a2b678688934f725d6a71ce3c0a9f284242308d6873c57637389fc010d9ece1d4a44130fe4ccf66
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-windows-amd64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.3.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5ded509a6a9bbab395593e444fc4dd140d65f3cda338d808d46dcc6a4d783df5
        sha512: 9179494888b09e0668c679803ccb00591361cf75eb05e919a403127f4c2b3787c98e923ca32ce75b70974158fb72873581fe04cb72e267ad5a7b18a4fc9aac53
        uri: https://distro.eks.amazonaws.com/kubernetes-1-18/releases/13/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-darwin-amd64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.3.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:af8063c1488ae57a8b7deba517d6a5801e5d86d3d1775a02c54fbc048b33bb76
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.3-eks-1-18-13
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.3
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:0ba310dd7e7d69e52f112748da159152927e3ceac643363bb8153ffb057fe82c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.1.0-eks-1-18-13
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.1.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:e915a30f9bbd988ed6507f868a18aa5db7120c3b0dcdd199594aad7ccf72ebc3
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.1.0-eks-1-18-13
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.1.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:e4c28f969b57275e32ecf9f0860c069fb946dacceb11534c11a22e3739608f8b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.2.0-eks-1-18-13
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.2.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:e0038f090ef4735ab36231fcaf159cd58bf0fcdff755616dd812f4a1dcb97000
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.7.0-eks-1-18-13
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.7.0
    name: coredns
  date: "2021-12-17T23:15:07Z"

